MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025288Open CASCADE[OCCT] OCCT:DRAWpublic2014-09-29 18:052017-04-19 14:48
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.2.0*Fixed in Version 
Summary0025288: Draw Harness - extend command vaspects to setup marker type
DescriptionTo test different marker types (for presentations generated by vdisplay, vpointcloud, vpoint commands) it is desired to extend vaspects command syntax.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0028647verifiedbugmaster Open CASCADE Visualization, OpenGl_AspectMarker - invalid marker size on re-setting aspect without redraw 

-  Notes
(0032329)
git (administrator)
2014-09-29 18:17

Branch CR25288 has been created by kgv.

SHA-1: 98fec7ac746305a5e26f257e16a9170536a42da4


Detailed log of new commits:

Author: mgn
Date: Mon Sep 29 18:16:17 2014 +0400

(0065291)
kgv (developer)
2017-04-18 14:09

Feature has been implemented in scope of patch for 0028647.
Please switch to VERIFIED.
(0065292)
git (administrator)
2017-04-18 14:10

Branch CR25288 has been deleted by kgv.

SHA-1: 98fec7ac746305a5e26f257e16a9170536a42da4

- Issue History
Date Modified Username Field Change
2014-09-29 18:05 kgv New Issue
2014-09-29 18:05 kgv Assigned To => kgv
2014-09-29 18:17 git Note Added: 0032329
2014-09-29 18:18 kgv Relationship added related to 0025129
2016-11-01 06:41 abv Target Version 7.1.0 => 7.2.0*
2017-04-18 14:08 kgv Relationship added related to 0028647
2017-04-18 14:09 kgv Note Added: 0065291
2017-04-18 14:09 kgv Assigned To kgv => bugmaster
2017-04-18 14:09 kgv Status new => resolved
2017-04-18 14:09 kgv Resolution open => fixed
2017-04-18 14:09 kgv Status resolved => feedback
2017-04-18 14:10 git Note Added: 0065292
2017-04-19 14:48 bugmaster Status feedback => tested
2017-04-19 14:48 bugmaster Status tested => verified


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker